.no-touch{margin-left: 0px;}
.left_bar{background: transparent; box-shadow: none;}
.left_bar #menu_target{z-index: 9; background: #000000; height: 69px; display: flex; align-items: center; justify-content: center;}
footer{left: 0px !important;}
header.parallax{left: 0px; height: 100vh !important;}
.custom-service li{list-style: none; padding-right: 25px; font-size: 20px; line-height: 15px; font-weight: 600; text-shadow: 1px 1px 5px #000; text-transform: uppercase; position: relative;}
.custom-service{display: flex; padding-left: 0px;}
.custom-service li:after{content: ''; position: absolute; width: 8px; height: 8px; background: #ffffff; border-radius: 50%; top: 50%; transform: translateY(-50%); right: 10px;}
.custom-service li:last-child:after{display: none;}



.logged-in header.parallax, .header_spacer{height: 100vh !important;}

.accelerate_your_company{display: flex; margin-bottom: 100px;}
.accelerate_your_company_left, .accelerate_your_company_right{width: 50%;}
.accelerate_your_company_left{background: #2e2f33; padding: 95px 60px;}
.accelerate_your_company_left h3{color: #f46b37; font-size: 20px; text-transform: uppercase; font-weight: bold; margin-bottom: 35px;}
.accelerate_your_company_left h2{color: #ffffff; font-size: 35px; line-height: 40px; text-transform: uppercase; font-weight: bold; margin-bottom: 50px;}
.accelerate_your_company_left p{color: #ffffff; font-size: 19px; line-height: 30px; font-weight: 300;}
.accelerate_your_company_left p span{font-weight: 300 !important;}

.accelerate_your_company_right{background: #ffffff; padding: 35px 90px;}
.accelerate_your_company_right ul{display: flex; padding-left: 0px; flex-wrap: wrap;}
.accelerate_your_company_right ul li{-webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; list-style: none; text-align: center; padding: 10px 20px; line-height: 20px;}
.accelerate_your_company_right ul li span{color: #9ecc3c; font-size: 18px; font-weight: bolder; text-transform: uppercase; line-height: 15px;}
.accelerate_your_company_right ul li img{display: block; margin: 0 auto; width: 100%; height: 120px; object-fit: contain; margin-bottom: 15px;}
.accelerate_your_company_right p{color: #5f5f5f;}
.accelerate_your_company_right p b { color: #676767; font-weight: 500;}

.custom_sidebar li{list-style: none; text-align: center; margin-bottom: 20px;}
section .content .benefits .benefit .icon{background: transparent !important; padding: 25px !important;}

section .content .benefits .benefit .icon{margin-bottom: 0px !important;}
section .content .benefits .benefit .icon img{width: 100% !important; height: 120px; object-fit: contain;}


@media(max-width:1280px){.accelerate_your_company_right{padding: 35px 25px;} .accelerate_your_company{display: block;} .accelerate_your_company_left, .accelerate_your_company_right{width: 100%;} .dynamic.blogg .left .post{height:465px !important;}}
@media(max-width:1099px){.custom-service{justify-content: center;} .video_thumbs .thumb h2{font-size: 27px;} footer img.choppy{width: 240px !important;} footer .bottom{padding: 30px 30px !important;} .video_thumbs .thumb{padding: 20px 13px 20px;}}
@media(max-width:991px){.video_thumbs .thumb{height: 179px; display: flex; align-items: center; justify-content: center;}.top_bar p, .top_bar .consult{font-size: 14px;}.accelerate_your_company{display: block;} .accelerate_your_company_right ul li{-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;} .video_thumbs .thumb h2{font-size: 24px;} }
@media(max-width:900px){.video_thumbs .thumb h2{font-size: 20px;}}
@media(max-width:767px){.video_thumbs .thumb{height: 155px; display: flex; align-items: center; justify-content: center;} .video_thumbs .thumb h2{font-size: 18px;} .accelerate_your_company_right ul{margin-left:0px;}}
@media(max-width:480px){.video_thumbs .thumb h2{font-size: 20px;}.accelerate_your_company_right ul li{-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 15px;}}